@charset "UTF-8";

/* sxm-glyphs */
@font-face {
    font-family: "sxm-glyphs";
    src:url("/sxm/icons/1529837936.eot");
    src:url("/sxm/icons/1529837936.eot#iefix") format("embedded-opentype"),
    url("/sxm/icons/1529837936.woff") format("woff"),
    url("/sxm/icons/1529837936.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "sxm-glyphs" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="sxm-icon-"]:before,
[class*=" sxm-icon-"]:before {
    font-family: "sxm-glyphs" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sxm-icon-account:before {
    content: "\61";
}
.sxm-icon-credit-card:before {
    content: "\62";
}
.sxm-icon-monitor:before {
    content: "\63";
}
.sxm-icon-preferences:before {
    content: "\64";
}
.sxm-icon-refresh:before {
    content: "\65";
}
.sxm-icon-check-mark:before {
    content: "\66";
}
.sxm-icon-close:before {
    content: "\67";
}
.sxm-icon-x-mark:before {
    content: "\68";
}
.sxm-icon-twitter:before {
    content: "\69";
}
.sxm-icon-twitter-square:before {
    content: "\6a";
}
.sxm-icon-facebook-official:before {
    content: "\6b";
}
.sxm-icon-facebook:before {
    content: "\6c";
}
.sxm-icon-youtube:before {
    content: "\6d";
}
.sxm-icon-youtube-play:before {
    content: "\6e";
}
.sxm-icon-leaf:before {
    content: "\6f";
}
.sxm-icon-instagram:before {
    content: "\70";
}
.sxm-icon-apple:before {
    content: "\71";
}
.sxm-icon-android:before {
    content: "\72";
}
.sxm-icon-arrow-down:before {
    content: "\73";
}
.sxm-icon-link:before {
    content: "\76";
}
.sxm-icon-circle-thin:before {
    content: "\74";
}
.sxm-icon-link-external-1:before {
    content: "\75";
}
.sxm-icon-android-add-circle:before {
    content: "\77";
}
.sxm-icon-android-remove-circle:before {
    content: "\78";
}
.sxm-icon-android-attach:before {
    content: "\79";
}
.sxm-icon-navicon:before {
    content: "\7a";
}
.sxm-icon-exclamation-triangle:before {
    content: "\41";
}
.sxm-icon-circle-o:before {
    content: "\42";
}
.sxm-icon-information-circled:before {
    content: "\46";
}
.sxm-icon-sort-desc:before {
    content: "\47";
}
.sxm-icon-play-fill:before {
    content: "\48";
}
.sxm-icon-play-outline:before {
    content: "\49";
}
.sxm-icon-link-external:before {
    content: "\43";
}
.sxm-icon-more:before {
    content: "\44";
}
.sxm-icon-search:before {
    content: "\45";
}

/*
     FILE ARCHIVED ON 09:19:22 Mar 09, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:56:49 Mar 23, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.226
  LoadShardBlock: 265.861 (3)
  esindex: 0.016
  captures_list: 297.153
  PetaboxLoader3.datanode: 390.67 (5)
  load_resource: 739.949
  PetaboxLoader3.resolve: 595.32 (2)
  RedisCDXSource: 10.245
  CDXLines.iter: 15.918 (3)
  exclusion.robots.policy: 0.209
*/
